<?

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");

$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

$nro=1;
$nro_grupos=1;

//Identifico el grupo

$totalRecibos=0;

//Consulta de las CTA activas
$sqlCTA = "SELECT * FROM cta WHERE modo=0 ";
$conCTA = $bdDepen->consulta($sqlCTA);

while($resCTA = $bdDepen->fetch_assoc($conCTA)):
    
    $cant_usu_act = 0;//Reiniciamos el contador
    $id_cta=$resCTA['id_cta'];
    $id_fk_cliente_fact=$resCTA['id_fk_cliente_fact'];

    //Identifico los usuarios que pertenecen a esa CTA
    $sqlUSU = "SELECT * FROM usuario WHERE id_cta_fk_us='$id_cta' and retiro_total=0";
    $conUSU = $bdDepen->consulta($sqlUSU);
    echo "<br>".$cant_usu_act = $bdDepen->num_rows($conUSU);

    $sqlINS = "INSERT INTO usuarios_activos(cant_usu_act, id_cta_usu_act, cliente_fact_usu_act, fecha_usu_act) VALUES ('$cant_usu_act', '$id_cta', '$id_fk_cliente_fact', '$fecha_hoy')";
    $resINS = $bdFact->consulta($sqlINS);
           
    
      
endwhile;






?>